@charset "UTF-8";

/* --- recovory --- */
@media screen and (min-width: 751px) {
    .p-restoration__item-img img {
        width: 100%;
    }
}

/* --- bequeath --- */
@media screen and (min-width: 751px) {
  .p-fv-bequeath__img {
	background-color: #ffeece;
	background: linear-gradient(90deg, rgb(219 223 225), rgb(217 218 196));
	border-top-left-radius: 3.875rem;
	border-bottom-right-radius: 3.875rem;
	aspect-ratio: 1100 / 287.7;
	overflow: hidden;
	object-position: center;
  }
  .p-fv-bequeath__img img {
	width: 50rem;
	margin:auto;
	border-radius: 0;
	margin-top: -5rem;
	overflow: hidden;
  }
}
.p-flow__item-head.open::after, .p-flow__member-wrapper.open::after {
    transform: translateY(-50%) rotate(0deg) translateX(.125rem);
}
@media screen and (min-width: 751px) {
  .p-flow__item-head.open::after, .p-flow__member-wrapper.open::after {
    transform: translateY(-50%) rotate(0deg) translateX(0);
  }
}


.p-certificate-box {
  padding: 2em 0 4em;
}

.p-certificate-list {
  list-style-type: disc;
  margin: .5rem 0 2rem 1.5em;
}

.p-certificate-list li {
  margin-bottom: 0.5em;
  line-height: 1.6;
}

.p-certificate-note {
  font-size: 0.9em;
  margin-bottom: 2em;
}

.p-certificate-pdf {
  margin-bottom: 3em;
}

.p-certificate-pdf a {
  /* color: #0056b3; */
  /* text-decoration: underline; */
  /* transition: opacity 0.3s ease; */
}

.p-certificate-pdf a:hover {
  opacity: 0.7;
}

.p-certificate-contact {
  background-color: #f9f9f9;
  padding: 2em;
  border-radius: 8px;
  margin-bottom: 2.5em;
}

.p-certificate-contact__title {
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 1em;
}

.p-certificate-contact__text {
  line-height: 1.8;
}

.p-certificate-btn {
  text-align: center;
}

.p-certificate-btn a {
  display: inline-block;
  background-color: #0056b3;
  color: #ffffff;
  padding: 16px 48px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: bold;
  transition: opacity 0.3s ease, background-color 0.3s ease;
}

.p-certificate-btn a:hover {
  opacity: 0.8;
}

